.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fecd0658-7c2c-d516-14ee-fc275f8312e9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-5f2c69b3-286c-2a33-05bd-e0792b1d7bf2 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-10750515-1ea9-da22-682e-9baef6b312e0 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0791f203-7840-8eb1-e5a8-d5904c0f03b5 {
font-size: 0px !important;
}
.lfr-layout-structure-item-225b96d2-626e-d543-5c49-144a770f7c31 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-0792d827-943f-428a-5a1e-a5565a1ebef1 {
margin-bottom: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-bc5c8ca5-cfd7-9f23-a858-5f5a6f647b91 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-3ad530ae-27f9-1eb6-805b-6869d9299f58 {
background-color: var(--rspca-blue) !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-266c5d96-637d-198d-005a-a3bb483f921f {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-5e59df1e-1a78-16b3-1cf9-9d6dd5191aa4 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ff9bb042-252c-b250-9918-76a0189366fc {
margin-bottom: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-719a3c42-7079-cf3b-6b1f-2908d94542e9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-eec21d37-73e4-a353-01dc-05357398a487 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5134c48e-a447-0aff-cee0-258fe0678247 {
text-align: center !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-fecd0658-7c2c-d516-14ee-fc275f8312e9 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-10750515-1ea9-da22-682e-9baef6b312e0 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-225b96d2-626e-d543-5c49-144a770f7c31 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-bc5c8ca5-cfd7-9f23-a858-5f5a6f647b91 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}